tsiriaks
Ansys Employee

Hi Joe,


You meant you are looking for the debian package for Ensight ?


There is one exist in here https://support.ansys.com/AnsysCustomerPortal/en_us/Downloads/EnSight+Products


However, per our last thread, the licensing issue was resolved when you use the Fluids package instead of the packages from the above link. 


The Fluids package or any typical ANSYS installation package only has a generic Linux package (which is compatible with OS level listed here https://www.ansys.com/Solutions/Solutions-by-Role/IT-Professionals/Platform-Support )

You could run into the same licensing issue again if you go back to use the package from the Ensight link above.


Thank you,


Win